
#home #header,
#home #bottom {
	opacity: 0.9;
}

/*HOME BLOCKS
**********************************************************************/

#home #contentWrap {
	max-width: 100%;
	margin: 0;
	padding: 0;
	z-index: 10;
	position: fixed;
	z-index: 5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;	
}

#home .homeSection {
	height: 100%;
	position: absolute;	
	top: 0;
	bottom: 0;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-transform: skewX(-5deg);
	-moz-transform: skewX(-5deg);
	-ms-transform: skewX(-5deg);
	-o-transform: skewX(-5deg);
	transform: skewX(-5deg);
	overflow: hidden;
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#home .homeSection.first {
	width: 38%;
	z-index: 3;
	left: -5%;
	right: auto;	
	border: 0;
}

#home .homeSection.middle {
	width: 34%;
	z-index: 5;
	left: 33%;
	right: auto;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;	
}

#home .homeSection.last {
	width: 38%;
	z-index: 1;
	left: auto;
	right: -5%;
	border: 0;
}

/*
#home .homeSection:before {
	content: "";
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transform: skewX(5deg);
	-moz-transform: skewX(5deg);
	-ms-transform: skewX(5deg);
	-o-transform: skewX(5deg);
	transform: skewX(5deg);
}

#home .homeSection.outboundtravel:before {
	background-image: url('../images/homeImages/travelShop1.jpg');
}

#home .homeSection.pilgrimagegroups:before {
	background-image: url('../images/homeImages/pilgrimage1.jpg');
}

#home .homeSection.dmcincoming:before {
	background-image: url('../images/homeImages/dmc1.jpg');
}

#home .homeSection a {
	display: block;
	text-decoration: none;
	color: #fff;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#home .homeSection img {
	width: 120%;
	height: auto;
	display: block;
	position: relative;
	left: -10%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: skewX(5deg);
	-moz-transform: skewX(5deg);
	-ms-transform: skewX(5deg);
	-o-transform: skewX(5deg);
	transform: skewX(5deg);
}
*/

#home .homeSection .text {
	background: #000;
	color: #fff;
	background: rgba(0,0,0,0.6);
	position: absolute;
	z-index: 20;
	bottom: 60px;
	left: 20%;
	width: 60%;
	text-align: center;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: skewX(5deg);
	-moz-transform: skewX(5deg);
	-ms-transform: skewX(5deg);
	-o-transform: skewX(5deg);
	transform: skewX(5deg);
}

#home .homeSection.first .text {
	left: 25%;
}

#home .homeSection.middle .text {
	left: 15%;
	width: 70%;
}

#home .homeSection .text h2 {
	padding: 30px 20px 15px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	font-size: 32px;
	line-height: 34px;
}

#home .homeSection .text p {
	font-size: 15px;
	line-height: 20px;
	padding: 0 20px 25px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

#home .homeSection .text p.more {
	display: inline-block;
	padding: 15px 30px 15px;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0 0 40px;
	text-shadow: none;
}

/*hover*/

/*
#home #contentWrap:hover .homeSection,
#home #contentWrap:hover .homeSection img,
#home #contentWrap:hover .homeSection .text {
	opacity: 0.4;
}

#home #contentWrap:hover .homeSection:hover,
#home #contentWrap:hover .homeSection:hover img,
#home #contentWrap:hover .homeSection:hover .text {
	opacity: 1;
}
*/

#home #contentWrap .homeSection:before {
	background-color: transparent;
	transition: .3s ease;
}

#home #contentWrap:hover .homeSection:before {
	content: "";
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	transition: .3s ease;
}

#home #contentWrap:hover .homeSection:hover:before {
	background-color: transparent;
}


